html
{
	height: 100%;
}

body
{
	font-size: 8pt;
	font-family: verdana;
	height: 100%;
}
.Header
{
	height: 60px;
	background-color: #FFFFFF;
}
.Footer
{
	height: 20px;
	background-color: #FFFFFF;
	font-size: 7pt;
	font-family: verdana;
	font-weight: bold;
	color: #a0a0a0;
}
.Warning
{
	font-size: 8pt;
	font-family: verdana;
	color: Red;
}
.Content
{
	font-size: 8pt;
	font-family: verdana;
}
.Title
{
	color: Navy;
	font-size: 12pt;
	font-family: verdana;
	font-weight: bold;
}
.SubTitle
{
	color: Navy;
	font-size: 10pt;
	font-family: verdana;
}

.CardBalanceTotal
{
	color: Black;
	font-size: 12pt;
	font-family: verdana;
	font-weight: bold;
}

.parentDiv
{
	min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -48px;
}

#push
{
	height: 48px;
}

.FooterCell
{
	font-size: 7pt;
	font-family: Verdana;
	color: whitesmoke;

	height: 48px;
	width: 100%;
}

.FooterCell2
{
	font-size: 7pt;
	font-family: Verdana;
	color: whitesmoke;
}

.BodyCell
{
	font-size: 8pt;
	font-family: Verdana;
	padding: 0px 4px 0px 4px;
}

.HeaderCell
{
}

.InputLabel
{
	color: Navy;
	font-size: 8pt;
	font-family: verdana;
	font-weight: bold;
}

.DetailsViewFieldHeader
{
	/* background-color: #E0E0F0; */
	text-align: left;
	font-size: 8pt;
	font-family: verdana;
	font-weight: bold;
	color: Black;
	height: 20px;
	padding-right: 20px;
	white-space: nowrap;
}
.DetailsViewRow
{
	font-family: Verdana;
	font-size: 8pt;
	white-space: nowrap;
	width: 100%;
}

.ListHeader
{
	background-color: #E5E5E5;
	font-size: 8pt;
	font-family: verdana;
	font-weight: bold;
	color: Black;
	height: 20px;
}
A.ListHeader:Link
{
	color: Black;
	text-decoration: underline;
}
A.ListHeader:Hover
{
	color: navy;
	text-decoration: underline;
}
A.ListHeader:Visited
{
	color: Black;
}
A.ListHeader:Active
{
	color: navy;
}

.ListFooter
{
	font-size: 8pt;
	font-family: Verdana;
	font-weight: bold;
	color: Black;
}

.List
{
	background-color: white;
	text-align: left;
	font-size: 8pt;
	font-family: verdana;
	text-decoration: none;
	white-space: nowrap;
}
.ListAlt
{
	background-color: whitesmoke;
	text-align: left;
	font-size: 8pt;
	font-family: verdana;
	text-decoration: none;
}
A.List:Link
{
	color: Black;
}
A.List:Hover
{
	color: navy;
	text-decoration: underline;
}
A.List:Visited
{
	color: Black;
}
A.List:Active
{
	color: navy;
}
.ListPager
{
	text-align: right;
	font-size: 8pt;
	font-family: verdana;
	font-weight: bold;
	text-decoration: none;
}
A.ListPager:Link
{
	color: Black;
}
A.ListPager:Hover
{
	color: navy;
	text-decoration: underline;
}
A.ListPager:Visited
{
	color: Black;
}
A.ListPager:Active
{
	color: navy;
}
.Link
{
	color: Navy;
	font-size: 10pt;
	text-decoration: none;
}
.CardBalancesLink
{
	color: Navy;
	font-size: 6pt;
	text-decoration: none;
}

A.Link:Link
{
	color: Navy;
}
A.Link:Hover
{
	text-decoration: underline;
	color: blue;
}
A.Link:Visited
{
	color: Navy;
}
A.Link:Active
{
	color: blue;
}

.LinkButtonCell
{
	height: 25px;
}
.LinkButton
{
	color: Navy;
	font-size: 10pt;
	text-decoration: none; /*  background-color: Whitesmoke;     border: solid 1px #A0A0A0;     border-top-color: white;     border-left-color: white;     padding: 4px 4px 4px 4px;     vertical-align: middle;     text-align: center;   */
	white-space: nowrap;
}
A.LinkButton:Link
{
	color: Navy;
}
A.LinkButton:Hover
{
	text-decoration: underline;
	color: blue; /*  border: solid 1px #A0A0A0;     border-top-color: whitesmoke;     border-left-color: whitesmoke; 	background-color: White; */
}
A.LinkButton:Visited
{
	color: Navy;
}
A.LinkButton:Active
{
	color: blue;
}

A.WizardSideBar
{
	border: none;
	padding: 0px;
	filter: none;
}
.WizardSideBar
{
	color: Navy;
	font-size: 8pt;
	font-family: verdana;
	text-decoration: none;
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#E0E0F0', endColorStr='#FFFFFF', gradientType='0');
	vertical-align: top;
	padding: 10px;
	border: 1px #E0E0E0 solid;
}
.WizardNavigation
{
	padding-top: 20px;
}
.WizardHeader
{
	text-align: center;
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#E0E0F0', endColorStr='#FFFFFF', gradientType='1');
	padding-top: 10px;
	padding-bottom: 10px;
	color: Navy;
	font-size: 12pt;
	font-weight: bold;
	font-family: Verdana;
}
A.WizardSideBar:Link
{
	color: Navy;
}
A.WizardSideBar:Hover
{
	color: Navy;
	text-decoration: underline;
}
A.WizardSideBar:Visited
{
	color: Navy;
}
A.WizardSideBar:Active
{
	color: Navy;
}
.WizardStep
{
	font-size: 8pt;
	font-family: verdana;
	padding-left: 20px;
}
.WizardButton
{
	color: Navy;
	font-size: 8pt;
	text-decoration: none;
	background-color: Whitesmoke;
	border: outset 1px #A0A0A0;
	padding: 2px 10px 2px 10px;
	vertical-align: middle;
	text-align: center;
	white-space: nowrap;
}
A.WizardButton:Link
{
	color: Navy;
}
A.WizardButton:Hover
{
	color: Navy;
	font-size: 8pt;
	text-decoration: none;
	background-color: Whitesmoke;
	border: inset 1px #A0A0A0;
	padding: 2px 10px 2px 10px;
	vertical-align: middle;
	text-align: center;
	white-space: nowrap;
}
A.WizardButton:Visited
{
	color: Navy;
}
A.WizardButton:Active
{
	color: blue;
}
INPUT
{
	font-size: 8pt;
	font-family: verdana;
}
.EntityLabel
{
	font-size: 10pt;
	font-family: Verdana;
	font-weight: bold;
}

.EntityViewContent
{
	font-size: 10pt;
	font-family: Verdana;
}

.GroupPanel
{
	font-size: 10pt;
	font-family: Verdana;
	color: Navy;
}
.GroupPanel_Inner
{
	font-size: 10pt;
	font-family: Verdana;
	padding: 5px 5px 5px 5px;
}

.ViewHeader
{
	font-size: 10pt;
	font-family: Verdana;
	font-weight: bold;
	color: Navy;
}

.MenuLeft
{
	background-color: #5871B6;
}
.MenuRight
{
	background-color: #FFFFFF;
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#5871B6', endColorStr='#FFFFFF', gradientType='1');
}

/*
INPUT
{
	border: solid 1px #606060;
	padding: 2px 2px 2px 2px; 
	background-color: #E0E0E0;
	font-size: 9pt;
	font-family: Verdana;
}
*/



.Tab
{
	border-bottom: solid #909090 1px;
	font-family: Verdana;
	font-size: 8pt;
	padding: 4px 4px 4px 4px;
	vertical-align: middle;
	background-image: url(/images/tab_white_center.jpg);
	height: 21;
}

.TabLink
{
	font-family: Verdana;
	font-size: 8pt;
	color: Black;
	text-decoration: none;
}
A.TabLink:Link
{
	color: Black;
	text-decoration: none;
}
A.TabLink:Active
{
	color: Black;
	text-decoration: none;
}
A.TabLink:Hover
{
	color: Black;
	text-decoration: none;
}
A.TabLink:Visited
{
	color: Black;
	text-decoration: none;
}

.TabLeft
{
	border-bottom: solid #909090 1px;
	background-image: url(/images/tab_white_left.jpg);
	height: 21;
	width: 9;
}
.TabRight
{
	border-bottom: solid #909090 1px;
	background-image: url(/images/tab_white_right.jpg);
	height: 21;
	width: 11;
}
.TabPage
{
	font-family: Verdana;
	font-size: 8pt;
	padding: 16px 0px 0px 0px;
	vertical-align: middle;
}
.TabFiller
{
	border-bottom: solid #909090 1px;
	height: 21;
	width: 100%;
}
.TabSpacer
{
	width: 0px;
	height: 21px;
}

.Tab_Current
{
	font-family: Verdana;
	font-size: 8pt;
	padding: 4px 4px 4px 4px;
	vertical-align: middle;
	background-image: url(/images/tab_white_center2.jpg);
	height: 22;
}
.TabLeft_Current
{
	background-image: url(/images/tab_white_left2.jpg);
	height: 22;
	width: 9;
}
.TabRight_Current
{
	background-image: url(/images/tab_white_right2.jpg);
	height: 22;
	width: 11;
}

.Tab_Hover
{
	border-bottom: solid #909090 1px;
	font-family: Verdana;
	font-size: 8pt;
	padding: 4px 4px 4px 4px;
	vertical-align: middle;
	background-image: url(/images/tab_blue_center.jpg);
	height: 21;
	cursor: hand;
}
.TabLeft_Hover
{
	border-bottom: solid #909090 1px;
	background-image: url(/images/tab_blue_left.jpg);
	height: 21;
	width: 9;
	cursor: hand;
}
.TabRight_Hover
{
	border-bottom: solid #909090 1px;
	background-image: url(/images/tab_blue_right.jpg);
	height: 21;
	width: 11;
	cursor: hand;
}
.Tab_Disabled
{
	border-bottom: solid #909090 1px;
	font-family: Verdana;
	font-size: 8pt;
	padding: 4px 4px 4px 4px;
	vertical-align: middle;
	background-image: url(/images/tab_gray_center.jpg);
	height: 21;
	cursor: not-allowed;
}
.TabLeft_Disabled
{
	border-bottom: solid #909090 1px;
	background-image: url(/images/tab_gray_left.jpg);
	height: 21;
	width: 9;
	cursor: not-allowed;
}
.TabRight_Disabled
{
	border-bottom: solid #909090 1px;
	background-image: url(/images/tab_gray_right.jpg);
	height: 21;
	width: 11;
	cursor: not-allowed;
}
.SpacerRow
{
	height: 8px;
}
LEGEND
{
	font-size: 9pt;
	font-family: verdana;
	font-weight: bold;
}

.FinePrintText
{
	font-size: 7pt;
	font-family: Verdana;
	font-weight: normal;
	color: Black;
}

.Calendar .ajax__calendar_container
{
	border: solid 1px black;
	background-color: White;
	color: Navy;
}
.Calendar .ajax__calendar_other .ajax__calendar_day, .Calendar .ajax__calendar_other .ajax__calendar_year
{
}
.Calendar .ajax__calendar_hover .ajax__calendar_day .Calendar .ajax__calendar_hover .ajax__calendar_month, .Calendar .ajax__calendar_hover .ajax__calendar_year
{
}
.Calendar .ajax__calendar_active .ajax__calendar_day, .Calendar .ajax__calendar_active .ajax__calendar_month, .Calendar .ajax__calendar_active .ajax__calendar_year
{
	color: Navy;
	font-weight: bold;
}
.EmptyDataTemplate
{
	font-size: 8pt;
	font-family: Verdana;
	padding: 4px 4px 4px 4px;
}
.EmptyDataHeader
{
	color: DarkRed;
	font-size: 10pt;
	font-weight: bold;
}
.ManagementGridView
{
	font-size: 8pt;
	font-family: Verdana;
	padding: 4px 4px 4px 4px;
}
.ManagementGridViewHeader
{
	background-color: white;
	background-image: url(/images/header_white.jpg);
	color: #03016C;
	font-weight: bold;
	padding: 6px 4px 6px 4px;
	white-space: nowrap;
}
.ManagementGridViewRow
{
	background-color: White;
	vertical-align: text-top;
	white-space: nowrap;
}
.ManagementGridViewAlternatingRow
{
	background-color: whitesmoke;
	vertical-align: text-top;
	white-space: nowrap;
}
.AboutPageHeader
{
	font-size: 10pt;
	font-family: Verdana;
	white-space: nowrap;
}
.AboutPageBody
{
	font-size: 10pt;
	font-family: Verdana; /* filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#FFFFFF', endColorStr='#5871B6', gradientType='0'); */
}
.AboutPagePanel
{
	font-size: 10pt;
	font-family: Verdana;
	font-weight: bold;
	color: #5871B6;
	border: groove 1px #5871B6;
}



/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
	background-color: #3a4f63;
	width: 100%;
}

div.menu
{
	padding: 4px 0px 4px 8px;
}

div.menu ul
{
	list-style: none;
	margin: 0px;
	padding: 0px;
	width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
	background-color: #465c71;
	border: 1px #4e667d solid;
	color: #dde4ec;
	display: block;
	line-height: 1.35em;
	padding: 4px 20px;
	text-decoration: none;
	white-space: nowrap;
}

div.menu ul li a:hover
{
	background-color: #bfcbd6;
	color: #465c71;
	text-decoration: none;
}

div.menu ul li a:active
{
	background-color: #465c71;
	color: #cfdbe6;
	text-decoration: none;
}

.Menu2
{
	background: transparent url(/images/menu_white.jpg) repeat-x;
	text-align: center;
	font-size: 11px;
	border: solid 1px #fff !important;
}


.menu2hover
{
	color: #fff;
	background: transparent url(/images/menu_blue.jpg) no-repeat topcenter;
}

.gradientbar1
{
	height: 8px;
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#5871B6', endColorStr='#FFFFFF', gradientType='1');
	background: -webkit-gradient(linear, left bottom, right bottom, from(#5871B6), to(#FFFFFF)); /* for webkit browsers */
	background: -moz-linear-gradient(left,  #5871B6,  #FFFFFF); /* for firefox 3.6+ */
}

.gradientbarlogin
{
	FILTER:progid:DXImageTransform.Microsoft.Gradient(startColorStr='#5871B6', endColorStr='#E0E0E0', gradientType='1');
	background: -webkit-gradient(linear, left bottom, right bottom, from(#5871B6), to(#E0E0E0)); /* for webkit browsers */
	background: -moz-linear-gradient(left,  #5871B6,  #E0E0E0); /* for firefox 3.6+ */
	background-color: #D0D0D0;
	height: 8px;
}

.gradientbarlogin2
{
	width: 100px;
	height: 8px; 
	background-color: #D0D0D0;
	FILTER:progid:DXImageTransform.Microsoft.Gradient(startColorStr='#E0E0E0', endColorStr='#FFFFFF', gradientType='1');
	background: -webkit-gradient(linear, left bottom, right bottom, from(#E0E0E0), to(#FFFFFF)); /* for webkit browsers */
	background: -moz-linear-gradient(left,  #E0E0E0,  #FFFFFF); /* for firefox 3.6+ */
}


.gradienttitle
{
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#FFFFFF', endColorStr='#5871B6', gradientType='1');
	-ms-filters: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#FFFFFF', EndColorStr='#5871B6');
	background: -webkit-gradient(linear, left bottom, right bottom, from(#FFFFFF), to(#5871B6)); /* for webkit browsers */
	background: -moz-linear-gradient(left,  #FFFFFF,  #5871B6); /* for firefox 3.6+ */
	height: 46px;
}

.gradientfootbar1
{
	FILTER:progid:DXImageTransform.Microsoft.Gradient(startColorStr='#5871B6', endColorStr='#E0E0E0', gradientType='1');
	background: -webkit-gradient(linear, left bottom, right bottom, from(#5871B6), to(#E0E0E0)); /* for webkit browsers */
	background: -moz-linear-gradient(left,  #5871B6,  #E0E0E0); /* for firefox 3.6+ */
	background-color: #D0D0D0;
	height: 8px;
}

.gradientfootbar2
{
	FILTER:progid:DXImageTransform.Microsoft.Gradient(startColorStr='#E0E0E0', endColorStr='#FFFFFF', gradientType='1');
	background: -webkit-gradient(linear, left bottom, right bottom, from(#E0E0E0), to(#FFFFFF)); /* for webkit browsers */
	background: -moz-linear-gradient(left,  #E0E0E0,  #FFFFFF); /* for firefox 3.6+ */
	background-color: #D0D0D0;
	height: 8px;
	width: 100px;
}

.gradientfooter
{
	FILTER:progid:DXImageTransform.Microsoft.Gradient(startColorStr='#808080', endColorStr='#D0D0D0', gradientType='1');
	background: -webkit-gradient(linear, left bottom, right bottom, from(#808080), to(#D0D0D0)); /* for webkit browsers */
	background: -moz-linear-gradient(left,  #808080,  #D0D0D0); /* for firefox 3.6+ */
}
